## ruby-procto 0.0.3

=== debian/changelog ===
ruby-procto (0.0.3-3) unstable; urgency=medium

  [ Cédric Boutillier ]
  * [ci skip] Update team name
  * [ci skip] Add .gitattributes to keep unwanted
    files out of the source package

  [ Utkarsh Gupta ]
  * Add myself as an uploader

 -- Utkarsh Gupta <utkarsh@debian.org>  Thu, 10 Sep 2020 11:21:11 +0530

ruby-procto (0.0.3-2) unstable; urgency=medium

  * Team upload.

  [ Kiran S Kunjumon ]
  * Fix d/u/metadata

  [ Cédric Boutillier ]
  * Set debhelper-compat level to 13
  * Source-only reupload to comply with testing migration policy

 -- Cédric Boutillier <boutil@debian.org>  Sat, 01 Aug 2020 00:05:14 +0200

ruby-procto (0.0.3-1) unstable; urgency=medium

  * Initial release (Closes: #953644)
  * d/patches
   + Add spec_helper_devtools.patch for removing development dependency
     devtools git from gemspec
   + Add fix-git-usage.patch for removing git from gemspec

 -- Kiran S Kunjumon <kiran@disroot.org>  Wed, 11 Mar 2020 18:00:53 +0000
