=== debian/control ===
Source: ruby-procto
Section: ruby
Priority: optional
Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Kiran S Kunjumon <kiran@disroot.org>,
           Utkarsh Gupta <utkarsh@debian.org>
Build-Depends: debhelper-compat (= 13),
               gem2deb (>= 1),
               rake,
               ruby-rspec
Standards-Version: 4.5.0
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-procto.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-procto
Homepage: https://github.com/snusnu/procto
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all
Rules-Requires-Root: no

Package: ruby-procto
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${misc:Depends},
         ${ruby:Depends},
         ${shlibs:Depends}
Description: Defines Foo.call(*args) which invokes Foo.new(*args).bar
 Methods are a fundamental part of Ruby's syntax, but they are not values that
 Ruby programs can operate on. That is, Ruby's methods are not objects in the
 way that strings, numbers, and arrays are.
 .
 This turns your object into a method object
