=== debian/watch ===
version=4
https://gemwatch.debian.net/procto .*/procto-(.*).tar.gz
